qpid-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daryoush Mehrtash <dmehrt...@gmail.com>
Subject can't build qpidc on Ubuntu
Date Tue, 09 Aug 2011 17:40:36 GMT
I am trying to build qpidc-0.10 from source distribution on Ubuntu 10.04.3
LTS.


I have installed the following packages

sudo apt-get install libboost-dev uuid-dev pkg-config build-essential make
autoconf automake help2man libtool doxygen graphviz ruby

When I do

  # ./configure --prefix=/home/daryoush/qpid-tools
  # make install

I get:


make: *** No rule to make target `install'.  Stop.


What am i doing wrong?

Thanks,

Daryoush

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message